package com.cheng.blzb.ui.fragment.push.subscribe.add

import com.chad.library.adapter.base.BaseQuickAdapter
import com.chad.library.adapter.base.viewholder.BaseViewHolder
import com.cheng.blzb.R

class SelectedKeywordAdapter: BaseQuickAdapter<String, BaseViewHolder>(R.layout.listitem_selected_keywords) {

    init {
        addChildClickViewIds(R.id.iv_delete)
    }

    override fun convert(holder: BaseViewHolder, item: String) {
        holder.setText(R.id.tv_name, item)
    }
}